{
  "name": "new_gene",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "update:all-agents": "npm run update:submodules && npm run install:uipro && npm run install:gsd",
    "update:submodules": "cmd /c \"cd ..\\.. && git submodule update --remote --merge\"",
    "install:uipro": "cmd /c \"npx uipro update\"",
    "install:gsd": "cmd /c \"npm install get-shit-done-cc@latest --save-dev\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "get-shit-done-cc": "^1.30.0",
    "uipro-cli": "^2.2.3"
  }
}
